[Resolved] Upgrade version 2.5.5 to 2.7.1

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Resolved] Upgrade version 2.5.5 to 2.7.1

Bruno Costacurta
..
> I intend to upgrade Postfix version 2.5.5 to 2.7.1.
> Are there incompatibilities or specific path for upgrade ?
> Or any manual re-configuration to be done ?
..
> This server is a Debian Lenny and upgrade will be done via the Debian
> lenny-backports
> repository usage wich included Postfix v2.7.1.
..

Everything went fine doing an upgrade 2.5.5 to 2.7.1 via the Debian  
lenny-backports.
Thanks to all for advices and attention.

Bye,
Bruno

--
Linux Counter #353844
http://counter.li.org/


----------------------------------------------------------------